/*Plantilla Conector de estilos: Basicos*/

/*Variables*/
@import url("Variables/A_variables.css");

/**Global**/
*,
*::after,
*::before{
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

body{
    display: flex;
    flex-wrap: wrap;
    width: 97%;
    margin: 1vw auto;
    font-family: "Rubik Light", serif;
    -webkit-font-family: 'Rubik Light', serif;
}

p {
    font-family: "Rubik Light",serif;
    -webkit-font-family: 'Rubik',serif;
    font-size: 1.2vw;
    color:#241e73;
}

@media only screen and (max-width: 768px) {
    p {
        font-family: "Rubik Light",serif;
        -webkit-font-family: 'Rubik Light',serif;
        font-size: 4vw;
        color:#241e73; 
    }
  }

/**Header**/
header{
    background-color: white ;
    color:  #241e73 ;
    padding: 3px;
    text-align: left;
    position:sticky;
    z-index: 10;
    top:0;
    width:100%;
}

div .encabezado{
    width:100%;
}

header img{
    max-width: 20%;
}

@media only screen and (max-width: 768px) {
    header img{
        max-width: 40%;
    }
  }

/*menu*/

#logo_header{
    padding: 1vw;
}

ul {
    list-style-type: none;
    font-family: "Rubik",serif;
    -webkit-font-family: 'Rubik',serif;
    font-size:1.2vw;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left;
    border-right:1px solid white;
    font-family: "Rubik",serif;
    -webkit-font-family: 'Rubik',serif;
    font-size: 1.2vw;
}

li a {
    position: relative;
    display: inline-block;
    background-color: white;
    color: #241e73;
    text-align: center;
    padding: 14px 12px;
    font: bold;
    text-decoration: none;
}

li a:hover {
    background-color: white;
    color: #ad1d23;
}

.dropbtn {
    display: inline-block;
}

li.dropdown {
    display: inline-block;
  }

.dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 5;
  }
  
  .dropdown-content a {
    color: #241e73;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
.dropdown-content a:hover {
    background-color: white;
}

.dropdown:hover .dropdown-content {
    display: block;
  }
  
@media only screen and (max-width: 768px) {
   li{
    font-size: 4vw;
   }
  }

/**nav**/

nav{
    display: grid;
    width: 100%;
    font-family: "Rubik Light", serif;
    -webkit-font-family: 'Rubik Light', serif;
}

/* **contenido** */

/*Inicio*/
.body{
    width: 100%;
}

.contenedor_lema_principal{
    font-family: "Rubik Light", serif;
    -webkit-font-family: 'Rubik Light', serif;
    color:#241e73;
    font-size: 1.2vw;
}

.grid_lema_intro{
    display: block;
    width: 100%;

}

.container_lema_intro{
    padding-top: 1.2vw;
}

.lema_intro{
    font-family: "Rubik Light", serif;
    -webkit-font-family: 'Rubik Light', serif;
    font-size: 1.2vw;
    color:#241e73;
    text-align: center;
}

.intro_2_slide_show_container{
    position: relative;
    width: 99%;
    margin: 5% auto;
}

.mySlides{
    display: block;
    position: relative;   
}

.cuadro_foto_texto{
    display: grid;
    grid-template-columns: 50% 50% ;
}

.capsula_texto_explicativo{
    width: 75%;
    align-self: center;
    margin: 0% auto;
}

.capsula_texto_explicativo >p {
    font-family: "Rubik Light", serif;
    -webkit-font-family: 'Rubik Light', serif;
    color:#241e73;
    font-size: 2vw;
    width:100%;
    text-align: center;
}

.foto_galeria{
    width: 100%;
    display: block;
    z-index: 3;
    float:left;
    border-radius: 5px;
}
.grid_mision_vision{
    position: absolute;
    display: block;
    width: 100%;
}

.container_mision{
    padding: 0vw 0vw 2vw 0vw;
}

.container_vision{
    padding: 0vw 0vw 5vw 0vw;
}

.mision_vision{
    font-family: "Rubik Light", serif;
    -webkit-font-family: 'Rubik Light', serif;
    font-size: 1.2vw;
    color:#241e73;
    text-align: justify;
}

.contenedor_textos_footer{
    margin: 0%;
    padding: 0%;
}


@media only screen and (max-width: 768px) {
    .lema_intro{
        font-size: 4vw;
    }
    
    .mision_vision{
        font-family: "Rubik Light", serif;
        -webkit-font-family: 'Rubik Light', serif;
        font-size: 4vw;
    }

    .capsula_texto_explicativo >p {
        font-size: 4vw;
        font-family: "Rubik Light", serif;
        -webkit-font-family: 'Rubik Light', serif;
        font-size: 4vw;
    }
  }

/*Conocenos*/
.ejecutivos{
    width: 40%;
    border-radius: 5%;
}

#distinciones_conocenos li{
    float:none;
    font-family: "Rubik Light",serif;
    -webkit-font-family: 'Rubik Light',serif;
    font-size: 1.2vw;
    list-style-type: disc;
    margin-left: 2vw;
    color:#241e73;
}

#nos_hace_unicos li{
    float:none;
    font-family: "Rubik Light",serif;
    -webkit-font-family: 'Rubik Light',serif;
    font-size: 1.2vw;
    list-style-type: disc;
    margin-left: 2vw;
    color:#241e73;
}

#valores_fundamentales li{
    float:none;
    font-family: "Rubik Light",serif;
    -webkit-font-family: 'Rubik Light',serif;
    font-size: 1.2vw;
    list-style-type: disc;
    margin-left: 2vw;
    color:#241e73;
}


/*Productos*/

.container_catalogo{
    display: block;
    font-family: "Rubik Light", serif;
    -webkit-font-family: 'Rubik Light', serif;
    font-size: 1.2vw;
    color:#241e73;
    text-align: center;
    padding: 1vw 0vw 0vw 0vw;
    width:80%;
    margin: 0px auto;
}

.formulario{
    display: inline-block;
    padding: 0vw 3vw 0vw 0vw;
    width: 100%;
    margin:0px auto;
    gap:2vw;
}

.form-izquierdo{
    text-align: left;
    
}

.form-izquierdo input{
    font-family: "Rubik Light", serif;
    -webkit-font-family: 'Rubik Light', serif;
    font-size: 1.2vw; 
    margin:0.5vw 0vw;
    padding: 0.2vw;
    width:100%;
}

.form-derecho{
    text-align: left;
}

.form-derecho input{
    font-family: "Rubik Light", serif;
    -webkit-font-family: 'Rubik Light', serif;
    font-size: 1.2vw; 
    margin:0.5vw 0vw;
    padding: 0.2vw;
    width:100%;  
}

.form-derecho label{
    font-family: "Rubik Light", serif;
    -webkit-font-family: 'Rubik Light', serif;
    font-size: 1.2vw; 
    margin:0.5vw 0vw;
    padding: 0.2vw;
    width:100%;  
}

.form-izquierdo label{
    font-family: "Rubik Light", serif;
    -webkit-font-family: 'Rubik Light', serif;
    font-size: 1.2vw; 
    margin:0.5vw 0vw;
    padding: 0.2vw;
    width:100%;  
}

.boton_formulario{
    font-size: 1.2vw;
    background-color: #241e73;
    color: white;
    text-align: center;
    width: 100%;  
    border-color: black;
    border-width: 0.1vw;
    border-radius: 5%;
    box-shadow: none;
}

.area_texto{
    grid-column: 1 / span 2;
    font-family: "Rubik Light", serif;
    -webkit-font-family: 'Rubik Light', serif;
    font-size: 1.2vw;
    color:#241e73;
    text-align: justify;
    width: 100%;
}

/*Productos-silos*/

.container_cuadro_scutti{
    display: block;
    padding: 0vw 0vw 0vw 0vw;
    width: 100%;
    margin:0px auto;
}

#texto_cuadro2{
    text-align: center;
    margin-bottom: 1.2vw;
}

#cuadro3{
    width: 100%;
    margin: 3vw auto;
}


.cuadro_logo_scutti{
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

.cuadro_logo_scutti p{
    font-size: 1.2vw;
    padding: 1vw 0vw 0vw 0vw;
}

.cuadro_logo_scutti img{
    width: 5%;
}

.container_info_producto{
    display: block;
    font-family: "Rubik Light", serif;
    -webkit-font-family: 'Rubik Light', serif;
    font-size: 1.2vw;
    color:#241e73;
    text-align: justify;
    padding: 2vw 0vw 0vw 0vw;
}

.lista_productos{
    padding: 1vw 0vw 0vw 0vw;
    display:block;
}

.lista_productos ul{
    font-family: "Rubik Light",serif;
    -webkit-font-family: 'Rubik Light',serif;
    font-size:1.2vw;
    padding: 1.2vw;
    overflow: hidden;
}

.lista_productos ul li {
    float: none;
    font-family: "Rubik Light",serif;
    -webkit-font-family: 'Rubik Light',serif;
    font-size: 1.2vw;
    color:#241e73;
}

#distinciones1 li{
    float:none;
    font-family: "Rubik Light",serif;
    -webkit-font-family: 'Rubik Light',serif;
    font-size: 1.2vw;
    list-style-type: disc;
    margin-left: 2vw;
}

#distinciones2 li{
    float:none;
    font-family: "Rubik Light",serif;
    -webkit-font-family: 'Rubik Light',serif;
    font-size: 1.2vw;
    list-style-type: disc;
    margin-left: 2vw;
}

.info_desplegable {
    display: none;
    font-family: "Rubik Light",serif;
    -webkit-font-family: 'Rubik',serif;
    font-size: 1.2vw;
    padding: 1vw 0vw 1.5vw 1vw;
}

.lema_intro{
    text-align: center;
}

.boton_sabermas{
    background-color: #241e73;
    color:white;
    border-width: 1px;
    text-decoration: none;
    padding: 0.2vw 2vw 0.2vw 2vw;
}

.container_lema_respuesta p{
    font-size: 1.2vw;;
}

.imagen_producto{
    width:40%;
    border-radius: 10%;
}

table {
    font-family: "Rubik Light",serif;
    -webkit-font-family: 'Rubik Light',serif;
    border-collapse: collapse;
    width: 100%;
  }
  
  td, th {
    border: 1px solid #dddddd;
    text-align: center;
    font-size: 1.2vw;
    padding: 8px;
  }
  
  tr:nth-child(even) {
    background-color: #dddddd;
  }

.leyenda_post{
    font-size: 1.2vw;
}

.conteiner_fotos_seguridad{
    width: 100%;
}

.conteiner_fotos_seguridad img{
    width: 100%;
}

.cont_video_seguridad{
    width: 100%;
}

@media only screen and (max-width: 768px) {
    
    .cuadro_frase_scutti p{
        font-size: 4vw;;
    }
    
        
    .container_cuadro_scutti{
        display: grid;
        grid-template-columns: 20% 60% 20%;
        padding: 0vw 0vw 0vw 0vw;
        width: 100%;
        margin:0px auto;
    }

    #texto_cuadro2{
        text-align: center;
        padding-top: 6.5vw;
    }

    #cuadro3{
        width: 100%;
        margin: 3vw auto;
    }

    .container_cuadro_scutti video{
    width: 100%;
    border-radius:5%;
    }

    .cuadro_logo_scutti{
        width: 80%;
        margin: 3.5vw auto;
        text-align: center;
    }

    .cuadro_logo_scutti p{
        font-size: 1vw;
        padding: 1vw 0vw 0vw 0vw;
    }

    .cuadro_logo_scutti img{
        width: 50%;
    }


    .boton_catalogo{
        font-size: 4vw;
        background-color: #241e73;
        color: white;
        text-align: center;
        width: 50%;  
        border-color: black;
        border-width: 0.5vw;
        box-shadow: none;
    }
    
    .boton_catalogo:hover {
        font-size: 4vw;
        background-color: white;
        color: #241e73;
        text-align: center;
        width: 50%;  
        border-color: black;
        border-width: 0.5vw;
        box-shadow: none;
    }

    .formulario{
        display: block;
        padding: 0vw 0vw 0vw 0vw;
        width: 100%;
        margin:0px auto;
    }
    
    .form-izquierdo{
        text-align: left;
        
    }
    
    .form-izquierdo input{
        font-family: "Rubik Light", serif;
        -webkit-font-family: 'Rubik Light', serif;
        font-size: 4vw; 
        margin:0.5vw 0vw;
        padding: 2vw 0vw 2vw 0svw;
        width:100%;
        height:4vw;
    }
    
    .form-derecho{
        text-align: left;
    }
    
    .form-derecho input{
        font-family: "Rubik Light", serif;
        -webkit-font-family: 'Rubik Light', serif;
        font-size: 4ww; 
        margin:0.5vw 0vw;
        padding: 2vw 0vw 2vw 0svw;
        width:100%;  
        height:4vw;
    }
    .form-derecho label{
        font-family: "Rubik Light", serif;
        -webkit-font-family: 'Rubik Light', serif;
        font-size: 4vw; 
        margin:0.5vw 0vw;
        padding: 1vw;
        width:100%; 
        height: 4vw;
    }
    
    .form-izquierdo label{
        font-family: "Rubik Light", serif;
        -webkit-font-family: 'Rubik Light', serif;
        font-size: 4vw; 
        margin:0.5vw 0vw;
        padding: 1vw;
        width:100%; 
        height: 4vw;
    }

    .boton_formulario{
        font-size: 4vw;
        background-color: #241e73;
        color: white;
        text-align: center;
        width: 100%;  
        border-color: black;
        border-width: 0.5vw;
        box-shadow: none;
        margin: 1vw 0vw 1vw 0vw;
    }

    .area_texto{
        grid-column: 1 / span 2;
        font-family: "Rubik Light", serif;
        -webkit-font-family: 'Rubik Light', serif;
        font-size:4vw;
        color:#241e73;
        text-align: justify;
        width: 100%;
    }

    .container_info_producto{
        display: block;
        font-family: "Rubik Light", serif;
        -webkit-font-family: 'Rubik Light', serif;
        font-size: 4vw;
        color:#241e73;
        text-align: justify;
        padding: 2vw 0vw 0vw 0vw;
    }

    .lista_productos{
        padding: 1vw 0vw 0vw 0vw;
        display:block;
    }

    .lista_productos ul{
        font-family: "Rubik Light",serif;
        -webkit-font-family: 'Rubik Light',serif;
        font-size:4vw;
        padding: 1.6vw;
        overflow: hidden;
    }

    .lista_productos ul li {
        float: none;
        font-family: "Rubik Light",serif;
        -webkit-font-family: 'Rubik',serif;
        font-size: 4vw;
        color:#241e73;
    }

    #parrafo_lista_info{
        display: none;
        font-family: "Rubik Light",serif;
        -webkit-font-family: 'Rubik',serif;
        font-size: 4vw;
        padding: 1vw 0vw 1.5vw 1vw;
    }

    .boton_sabermas{
        font-size: 4vw;
    }

    th,td{
        font-size: 3vw;
    }
    li.lista{
        font-size: 4vw;
    }

    .leyenda_post{
        font-size: 4vw;
    }

    .cont_video_seguridad{
        width: 100%;
    }
    .cont_video_seguridad video{
        width: 100%;
    }
}

/*Noticias*/
#noti-parrafo{
    text-indent: 30px;
}

    /*Contacto*/

    .contact-model{
    width: 100%;
    margin: 20px 20px ;
    }

    .dar-datos{
    margin: 20px auto;
    }

/**Footer**/

footer{
    background-color:#f4eef0 ;
    padding: 0%;
    /*position: fixed;*/
    bottom:0;
    width:100%;
}

.grid-footer {
    display: grid;
    grid-template-columns: 50% 50% ;
    background-color:#241e73;
    color:white;
    font-family: "Rubik", serif;
    -webkit-font-family: 'Rubik', serif;
    font-size: 1.2vw;
    text-align: left;
    }

.contenedor_textos_footer{
    padding: 1.2vw 0vw 1.2vw 10vw;
    display: block;
    text-decoration: none;
    font-family: "Rubik", serif;
    color:white;
    }

.contenedor_textos_footer p{
    font-family: "Rubik", serif;
    -webkit-font-family:"Rubik", serif;
    color:white;
}


    .link-footer{
    display: inline;
    text-decoration: none;
    font-family: "Rubik", serif;
    -webkit-font-family: 'Rubik', serif;
    color:white;
    }

    .link-footer:hover{
    display: inline;
    text-decoration: none;
    color: aqua;
    }

    .icono-footer{
    width: 1.2vw;
    }

    .bold{
        font-weight: bold;
    }

    #emailto{
        color:white;
    }

    #emailto:hover {
        color:aqua;
    }

    @media only screen and (max-width: 768px) {
        .grid-footer {
        display: grid;
        grid-template-columns: 100% ;
        background-color:#241e73;
        font-family: "Rubik", serif;
        font-size: 4vw;
        text-align: left;
        }
            
        .icono-footer{
            width: 4vw;
            }

    }